

namespace fbblSchemaAziendale
{
    interface IMalattiaParticolare
    {
        // Ho definito i prototipi pubblici che la classe ereditando l'interfaccia
        // si impegna ad implementare rispettando quindil il contratto pubblico.

        void set_GiorniPreMaternita(sbyte GiorniPreMaternita);
        void set_GiorniPostMaternita(int GiorniPostMaternita);
        string get_GiorniPreMaternita();
        string get_GiorniPostMaternita();
    }
}
